重要important

WordPressの重要な脆弱性への対応について

お客様各位

平素は格別のお引立を賜り厚くお礼申し上げます。 
サンゼンデザイン株式会社サポートチームです。

先日、サイトの基幹システムである「WordPress(ワードプレス)」に危険度の高い脆弱性(セキュリティ上の問題)が確認されたとのアナウンスがありました。
つきましては、対象となる保守契約中のお客様のホームページに対し、WordPressのバージョンアップを行わせていただきます。

※今回の作業で、お客様にご対応いただく内容はございません。

--------------------------------------------------
対象バージョン: ver.5.7.1以下のすべて
--------------------------------------------------

◆流れ◆
①開始のご案内
②着手可能なホームページからバージョンアップ
③自社更新を行われているお客様は確認のご連絡後に作業
④すべて完了後にメールにてご連絡

◆ご注意◆
作業中は以下の状態が一時的に発生する可能性がございます。
あらかじめご了承の程、お願い申し上げます。

・ホームページが表示されない
・管理画面へのログインができない など

すべてのお客様の作業が完了するまでに2週間程度を予定しております。
何卒、宜しくお願い申し上げます。